Subject: New Reply Received - Re: Your products are on the way
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Wed, 29 Apr 2020 16:45:37 +0000

Hi Shivani Rani,  The customer has responded to the ticket.  Re: Your products are on the way  Ticket comment <div dir="auto">This is to tell you that it's a very unprofessional way of dealing with your customers. I have been doing a lot of shopping from you guys from a long time and this attitude is unacceptable fro a loyal customer.<div dir="auto">When ever the courier called I used to say him that come after 2 pm because I am available after 2pm.</div>
<div dir="auto">I told him 3 times and everytime he used to say okay and he never came at that time.</div>
<div dir="auto">In this situation where we can't go to your shop and buy things you should be courteous enough but I am sorry to say instead you are behaving in a very unprofessional way. My baby needs all these things and you guys have returned without even asking me.</div>
<div dir="auto">I will not be next time ordering anything for you guys and will be deleting the app too.</div>
<div dir="auto">I need my refund in 2 days and I don't want any delays in that. And I am never going to order again form you guys.</div>
<div dir="auto"><br></div>
<div dir="auto">If possible I would like to talk to your supervisor.</div>
<div dir="auto">0528874277 is my number</div>
<div dir="auto"><br></div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Wed, Apr 29, 2020, 7:19 PM Babyshop &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Sundus,</div>
<div dir="ltr"><br></div>
</div>
<div dir="ltr"><div dir="ltr"><div style="box-sizing:border-box;word-break:break-word">Thank you for getting in touch with us.<div> </div>
<div dir="ltr">With reference to order no #9778555176</div>
<div dir="ltr"><br></div>
<div dir="ltr">We sincerely apologise for the inconvenience caused to you. </div>
<div> </div>
<div style="box-sizing:border-box;word-break:break-word" dir="ltr">We would like to inform you that our courier partner tried to contact you on #528874277 but didn't receive any response from your end. ​<div><br style="box-sizing:border-box"></div>
<div dir="ltr">The courier has now sent the items back to the warehouse. Now, we would request you to order these items again from our website. Also, we will process the refund for the same as soon as possible.<br>
</div>
<div><br></div>
<div dir="ltr">Feel free to get in touch with us for further assistance.</div>
<div><br style="box-sizing:border-box"></div>
<div>Your friends,</div>
<div>The Support Team</div>
<div style="box-sizing:border-box;word-break:break-word">
<br style="box-sizing:border-box"><br style="box-sizing:border-box">
</div>
<div dir="ltr" style='box-sizing:border-box;word-break:break-word;color:rgb(0,0,0);font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px;font-style:normal;font-weight:400'><br></div>
</div>
</div></div></div>
</div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/792068